.version.index /* version checker */
{
	color: #0000EA;
	background-color: #7BB141;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1806px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu89
{
	width: 0.01px;
	margin-left: -100px;
}

#u89
{
	z-index: 2;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u75
{
	z-index: 5;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 110px;
}

#u79-4
{
	z-index: 7;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 837px;
	left: 323px;
}

#u95
{
	z-index: 11;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 824px;
}

#u101
{
	z-index: 13;
	width: 94px;
	height: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 824px;
}

#u102
{
	z-index: 14;
	width: 102px;
	height: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 926px;
}

#u103
{
	z-index: 15;
	width: 86px;
	height: 94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 829px;
}

#u104
{
	z-index: 16;
	width: 94px;
	height: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 934px;
}

.ie #u101,.ie #u102,.ie #u103,.ie #u104
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u124
{
	z-index: 22;
	width: 403px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 954px;
	left: 396px;
}

#u105
{
	z-index: 4;
	min-height: 571px;
	background-color: #C6013D;
	padding-bottom: 48px;
}

#u105_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u115
{
	z-index: 21;
	width: 900px;
	min-height: 510px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 130px;
}

#u105-bw
{
	z-index: 4;
	min-height: 571px;
}

#u106-4
{
	z-index: 17;
	width: 861px;
	min-height: 36px;
	background-color: transparent;
	color: #AAAAAA;
	text-align: center;
	font-size: 27px;
	line-height: 32px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 50px;
	margin-top: 60px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

